<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant0_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.993343</td>
      <td>16.0</td>
      <td>0.993343</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant44_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.912237</td>
      <td>16.0</td>
      <td>0.912237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant45_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.521359</td>
      <td>16.0</td>
      <td>0.521359</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant46_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.766500</td>
      <td>16.0</td>
      <td>0.766500</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant47_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.820959</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant48_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.557481</td>
      <td>16.0</td>
      <td>0.557481</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant49_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.502504</td>
      <td>16.0</td>
      <td>0.502504</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant4_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.808143</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant50_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.842820</td>
      <td>16.0</td>
      <td>0.842820</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant51_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.483077</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant52_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.958865</td>
      <td>16.0</td>
      <td>0.958865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant53_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.836257</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant54_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.511236</td>
      <td>16.0</td>
      <td>0.511236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant55_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.761928</td>
      <td>16.0</td>
      <td>0.761928</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant56_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.629868</td>
      <td>16.0</td>
      <td>0.629868</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant57_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.650682</td>
      <td>16.0</td>
      <td>0.650682</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant58_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.469629</td>
      <td>16.0</td>
      <td>0.469629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant59_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.895344</td>
      <td>16.0</td>
      <td>0.895344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant43_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.533901</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant5_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.771599</td>
      <td>16.0</td>
      <td>0.771599</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant42_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.934551</td>
      <td>16.0</td>
      <td>0.934551</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant40_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.480363</td>
      <td>16.0</td>
      <td>0.480363</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant25_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.835467</td>
      <td>16.0</td>
      <td>0.835467</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant26_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.594213</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant27_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.652611</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant28_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.916209</td>
      <td>16.0</td>
      <td>0.916209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant29_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.987321</td>
      <td>16.0</td>
      <td>0.987321</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant2_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.919688</td>
      <td>16.0</td>
      <td>0.919688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant30_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.500993</td>
      <td>16.0</td>
      <td>0.500993</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant31_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.956924</td>
      <td>16.0</td>
      <td>0.956924</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant32_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.521502</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant33_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.706456</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant34_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.627174</td>
      <td>16.0</td>
      <td>0.627174</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant35_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.981782</td>
      <td>16.0</td>
      <td>0.981782</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant36_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.839213</td>
      <td>16.0</td>
      <td>0.839213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant37_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.893903</td>
      <td>16.0</td>
      <td>0.893903</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant38_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.949231</td>
      <td>16.0</td>
      <td>0.949231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant39_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.978725</td>
      <td>16.0</td>
      <td>0.978725</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant3_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.932240</td>
      <td>16.0</td>
      <td>0.932240</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant41_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.466554</td>
      <td>16.0</td>
      <td>0.466554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant60_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.616340</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant61_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.980529</td>
      <td>16.0</td>
      <td>0.980529</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant62_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.417614</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant83_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.495711</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant84_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.981968</td>
      <td>16.0</td>
      <td>0.981968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant85_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.841171</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant86_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.645861</td>
      <td>16.0</td>
      <td>0.645861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant87_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.969684</td>
      <td>16.0</td>
      <td>0.969684</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant88_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.911578</td>
      <td>16.0</td>
      <td>0.911578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant89_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.996353</td>
      <td>16.0</td>
      <td>0.996353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant8_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.828524</td>
      <td>16.0</td>
      <td>0.828524</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant90_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.722569</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant91_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.572762</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant92_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.502179</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant93_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.776712</td>
      <td>16.0</td>
      <td>0.776712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant94_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.492408</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant95_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.924312</td>
      <td>16.0</td>
      <td>0.924312</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant96_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.929043</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant97_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.979450</td>
      <td>16.0</td>
      <td>0.979450</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant98_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.491078</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant82_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.884054</td>
      <td>16.0</td>
      <td>0.884054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant81_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.698055</td>
      <td>16.0</td>
      <td>0.698055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant80_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.856511</td>
      <td>16.0</td>
      <td>0.856511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant7_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.986960</td>
      <td>16.0</td>
      <td>0.986960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant63_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.549334</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant64_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.941902</td>
      <td>16.0</td>
      <td>0.941902</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant65_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.675743</td>
      <td>16.0</td>
      <td>0.675743</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant66_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.885575</td>
      <td>16.0</td>
      <td>0.885575</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant67_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.709415</td>
      <td>16.0</td>
      <td>0.709415</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant68_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.633300</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant69_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.462329</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant6_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.669870</td>
      <td>16.0</td>
      <td>0.669870</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant24_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.432797</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant70_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.973109</td>
      <td>16.0</td>
      <td>0.973109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant72_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.720293</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant73_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.979385</td>
      <td>16.0</td>
      <td>0.979385</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant74_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.968690</td>
      <td>16.0</td>
      <td>0.968690</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant75_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.802796</td>
      <td>16.0</td>
      <td>0.802796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant76_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.981221</td>
      <td>16.0</td>
      <td>0.981221</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant77_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.919790</td>
      <td>16.0</td>
      <td>0.919790</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant78_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.683652</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant79_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.909175</td>
      <td>16.0</td>
      <td>0.909175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant71_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.891887</td>
      <td>16.0</td>
      <td>0.891887</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant23_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.816293</td>
      <td>16.0</td>
      <td>0.816293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant22_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.984166</td>
      <td>16.0</td>
      <td>0.984166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant21_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.673340</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant120_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.810686</td>
      <td>16.0</td>
      <td>0.810686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant121_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.632083</td>
      <td>16.0</td>
      <td>0.632083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant122_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.514531</td>
      <td>16.0</td>
      <td>0.514531</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant123_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.992702</td>
      <td>16.0</td>
      <td>0.992702</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant124_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.818864</td>
      <td>16.0</td>
      <td>0.818864</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant125_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.551397</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant126_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.792804</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant127_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.967651</td>
      <td>16.0</td>
      <td>0.967651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant128_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.459423</td>
      <td>16.0</td>
      <td>0.459423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant129_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.825454</td>
      <td>16.0</td>
      <td>0.825454</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant12_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.772341</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant130_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.876891</td>
      <td>16.0</td>
      <td>0.876891</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant131_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.922587</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant132_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.900368</td>
      <td>16.0</td>
      <td>0.900368</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant133_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.905503</td>
      <td>16.0</td>
      <td>0.905503</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant134_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.960081</td>
      <td>16.0</td>
      <td>0.960081</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant135_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.370033</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant11_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.791812</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant119_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.991906</td>
      <td>16.0</td>
      <td>0.991906</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant118_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.660402</td>
      <td>16.0</td>
      <td>0.660402</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant117_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.599812</td>
      <td>16.0</td>
      <td>0.599812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant100_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.939587</td>
      <td>16.0</td>
      <td>0.939587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant101_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.457169</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant102_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.876981</td>
      <td>16.0</td>
      <td>0.876981</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant103_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.734689</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant104_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.588750</td>
      <td>16.0</td>
      <td>0.588750</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant105_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.951095</td>
      <td>16.0</td>
      <td>0.951095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant106_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.974808</td>
      <td>16.0</td>
      <td>0.974808</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant107_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.932306</td>
      <td>16.0</td>
      <td>0.932306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant136_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.972466</td>
      <td>16.0</td>
      <td>0.972466</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant108_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.679409</td>
      <td>16.0</td>
      <td>0.679409</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant10_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.942863</td>
      <td>16.0</td>
      <td>0.942863</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant110_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.493535</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant111_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.681168</td>
      <td>16.0</td>
      <td>0.681168</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant112_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.652917</td>
      <td>16.0</td>
      <td>0.652917</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant113_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.518288</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant114_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.826541</td>
      <td>16.0</td>
      <td>0.826541</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant115_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.723757</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant116_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.782755</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant109_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.578877</td>
      <td>16.0</td>
      <td>0.578877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant99_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.993330</td>
      <td>16.0</td>
      <td>0.993330</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant137_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.948154</td>
      <td>16.0</td>
      <td>0.948154</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant139_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.895373</td>
      <td>16.0</td>
      <td>0.895373</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant15_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.661147</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant160_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.812307</td>
      <td>16.0</td>
      <td>0.812307</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant161_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.745547</td>
      <td>16.0</td>
      <td>0.745547</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant162_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.490811</td>
      <td>16.0</td>
      <td>0.490811</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant163_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.888074</td>
      <td>16.0</td>
      <td>0.888074</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant164_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.985633</td>
      <td>16.0</td>
      <td>0.985633</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant165_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.986866</td>
      <td>16.0</td>
      <td>0.986866</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant166_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.727481</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant167_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.930465</td>
      <td>16.0</td>
      <td>0.930465</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant168_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.900445</td>
      <td>16.0</td>
      <td>0.900445</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant169_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.930886</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant16_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.885812</td>
      <td>16.0</td>
      <td>0.885812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant17_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.599752</td>
      <td>16.0</td>
      <td>0.599752</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant18_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.683538</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant19_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.720199</td>
      <td>16.0</td>
      <td>0.720199</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant1_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.692108</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant20_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.536955</td>
      <td>16.0</td>
      <td>0.536955</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant159_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.953957</td>
      <td>16.0</td>
      <td>0.953957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant158_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.903305</td>
      <td>16.0</td>
      <td>0.903305</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant157_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.833261</td>
      <td>16.0</td>
      <td>0.833261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant156_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.627218</td>
      <td>16.0</td>
      <td>0.627218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant13_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.686092</td>
      <td>16.0</td>
      <td>0.686092</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant140_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.896535</td>
      <td>16.0</td>
      <td>0.896535</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant141_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.706614</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant142_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.718967</td>
      <td>16.0</td>
      <td>0.718967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant143_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.948460</td>
      <td>16.0</td>
      <td>0.948460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant144_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.450245</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant145_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.460004</td>
      <td>16.0</td>
      <td>0.460004</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant146_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.690903</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant138_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.487989</td>
      <td>16.0</td>
      <td>0.487989</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant147_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.936436</td>
      <td>16.0</td>
      <td>0.936436</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant149_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.732011</td>
      <td>16.0</td>
      <td>0.732011</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant14_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.370722</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant150_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.752638</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant151_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.753810</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant152_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.923554</td>
      <td>16.0</td>
      <td>0.923554</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant153_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.722295</td>
      <td>16.0</td>
      <td>0.722295</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant154_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.438540</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant155_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.766556</td>
      <td>16.0</td>
      <td>0.766556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant148_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.995091</td>
      <td>16.0</td>
      <td>0.995091</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/elephant/elephant_a0/shear16.0\elephant9_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.879776</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
  </tbody>
</table>